"TryAgainButton" = "फेरि प्रयास गर्नुहोस्";
"NoNetworkAlertTitle" = "कुनै पनि नेटवर्क जडान छैन";
"NoServerAlertTitle" = "सर्भरमा जडान गर्न सकिएन";
"DefaultErrorTitle" = "हत्तेरिका, कुनै समस्या आयो। कृपया फेरि प्रयास गर्नुहोस्।";
"CheckBoxSelectAccessibilityHint" = "चयन गर्न डबल ट्याप गर्नुहोस्।";
"CheckBoxDeselectAccessibilityHint" = "चयन रद्द गर्न डबल ट्याप गर्नुहोस्।";
